[rsaenh] compilation problem

Michael Jung mjung at iss.tu-darmstadt.de
Tue Nov 9 12:22:56 CST 2004

On Tuesday 09 November 2004 17:26, Fabrice Ménard wrote:
> I'd like to know wich version of openssl is used for rsaenh.dll.
> With openssl 0.9.6g, I can't compile rsaenh because of name clashs.
> For example where "DES_*" is used I've got "des_*"equivalent.
> Moreover, I don't have for example RSAPrivateKey_dup.
> If it's really a version problem, I think we should check that with
> autoconf.

Yes, it seems to be version problem. rsaenh was written against openssl 0.9.7 
on debian sarge. I'm currently working on integrating source code from 
libtomcrypt into rsaenh in order to get rid of the openssl dependency. I hope 
I will have a patch ready at the end of the week.


More information about the wine-devel mailing list